@charset "UTF-8";

/* ferg-nz */
@font-face {
  font-family: "ferg-nz";
  src:url("../webfonts/1489543428.eot");
  src:url("../webfonts/1489543428.eot?#iefix") format("embedded-opentype"),
    url("../webfonts/1489543428.woff") format("woff"),
    url("../webfonts/1489543428.ttf") format("truetype"),
    url("../webfonts/1489543428.svg#1489543428") format("svg");
  font-weight: normal;
  font-style: normal;
}

[data-icon]:before {
  font-family: "ferg-nz" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "ferg-nz" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-ferg-icon1:before {
  content: "\61";
}
.icon-ferg-icon2:before {
  content: "\62";
}
.icon-ferg-icon3:before {
  content: "\63";
}
